@charset "utf-8";

#webmember .mod_ttl_01,
#webmember_fap .mod_ttl_01{
margin-bottom: 6%;
}
#webmember .mod_ttl_02,#webmember .mod_ttl_03,
#webmember_fap .mod_ttl_02,#webmember_fap .mod_ttl_03{
margin-bottom: 1.5em;
}

@media screen and (max-width:767px){
#webmember .mod_ttl_01,
#webmember_fap .mod_ttl_01{
margin-bottom: 10%;
}
}

/*===========================================
webmemberService
===========================================*/
#webmemberService{
background: #fff;
}
#webmemberService .webmemberService_wrap{
max-width: 1000px;
margin: auto;
}
#webmemberService .webmemberService_inner{
padding-top: 10%;
}
#webmemberService .service{
border: 1px solid #ccc;
padding: 2em;
}
#webmemberService .ttl > *{
font-size: 2.8rem;
text-align: center;
font-weight: bold;
}
#webmemberService .flex{
display: flex;
justify-content: space-between;
width: 95%;
margin: 2em auto 0 auto;
}
#webmemberService .flex > *{
flex-basis: calc((55% - 1em));
}
#webmemberService .flex > *:first-child{
flex-basis: calc((45% - 1em));
}
#webmemberService .list ul{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#webmemberService .list li{
width: 100%;
font-weight: bold;
}
#webmemberService .list li + li{
margin-top: 0.75em;
}
#webmemberService .list li span{
padding: 0;
text-indent: 0;
}

@media screen and (max-width:767px){
#webmemberService .webmemberService_inner{
padding: 3em 0 0 0;
}
#webmemberService .service{
border: none;
padding: 0;
}
#webmemberService .ttl > *{
font-size: 2rem;
}
#webmemberService .flex{
flex-wrap: wrap;
margin-top: 1em;
}
#webmemberService .list{
flex-basis: 100%;
width: auto;
border: 1px solid #ccc;
padding: 0;
}
#webmemberService .flex > *:first-child {
flex-basis: 100%;
}
#webmemberService .list + .list{
border-top: none;
}
#webmemberService .list li{
max-width: none;
margin: 0;
padding: 0;
text-indent: 0;
}
#webmemberService .list li + li{
margin: 0;
border-top: 1px solid #ccc;
}
#webmemberService .list a{
display: block;
padding: 1em 1em 1em 2em;
text-decoration: none;
}
#webmemberService .list a:before{
top: 1.4em;
left: 1em;
}
#webmemberService .list li span{
display: inline-block;
}
}